<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="3.0" toolsVersion="10117" systemVersion="15F34" targetRuntime="iOS.CocoaTouch.iPad" propertyAccessControl="none">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="UserViewController">
            <connections>
                <outlet property="cancellationButton" destination="m0J-Ji-o4P" id="sjF-hF-f7G"/>
                <outlet property="changePassword" destination="MmS-T7-ieX" id="FlY-Na-P0f"/>
                <outlet property="passWord" destination="iPT-ib-2cp" id="H67-mf-uqf"/>
                <outlet property="passWordBack" destination="6JT-hH-lKv" id="af3-IA-3s3"/>
                <outlet property="rebateBackView" destination="3Kh-CF-MvS" id="dhv-OU-Rc9"/>
                <outlet property="rebateLabe" destination="Rhj-kj-q1f" id="5oU-hl-I1A"/>
                <outlet property="switchUser" destination="7l0-kF-pfD" id="vc3-Kf-zAK"/>
                <outlet property="userHeader" destination="tuQ-DW-D80" id="aWE-cf-oQH"/>
                <outlet property="userName" destination="cgR-tl-g1N" id="qeK-vw-Mf8"/>
                <outlet property="userNameBack" destination="t40-Q6-t1i" id="ZmL-Wm-8Wh"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="260" height="230"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="矢量智能对象" id="tuQ-DW-D80">
                    <rect key="frame" x="174" y="18" width="80" height="80"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="User-Profile" id="HTl-6m-Nx6">
                    <rect key="frame" x="10" y="28" width="15" height="15"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Lock-0" id="V66-r9-9Q2">
                    <rect key="frame" x="10" y="69" width="15" height="15"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="7l0-kF-pfD">
                    <rect key="frame" x="10" y="125" width="80" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.34901960780000002" green="0.67450980390000004" blue="0.86274509799999999" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <state key="normal" title="切换账户">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="switchUserButtonClick:" destination="-1" eventType="touchUpInside" id="jyo-VR-2Gk"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="MmS-T7-ieX">
                    <rect key="frame" x="172" y="125" width="80" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <state key="normal" title="修改密码">
                        <color key="titleColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="ChangPasswordButtonClick:" destination="-1" eventType="touchUpInside" id="FcS-nR-vDN"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="m0J-Ji-o4P">
                    <rect key="frame" x="107" y="125" width="46" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.34901960784313724" green="0.67450980392156867" blue="0.86274509803921573" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <state key="normal" title="注销">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="cancellationButtonClick:" destination="-1" eventType="touchUpInside" id="iQU-lO-tNY"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" id="6JT-hH-lKv">
                    <rect key="frame" x="34" y="62" width="130" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <subviews>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="密码" minimumFontSize="17" id="iPT-ib-2cp">
                            <rect key="frame" x="10" y="0.0" width="120" height="30"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.94117647058823528" green="0.93725490196078431" blue="0.96078431372549022" alpha="1" colorSpace="calibratedRGB"/>
                </view>
                <view contentMode="scaleToFill" id="t40-Q6-t1i">
                    <rect key="frame" x="34" y="21" width="130" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <subviews>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="用户名" textAlignment="natural" minimumFontSize="17" clearButtonMode="always" id="cgR-tl-g1N">
                            <rect key="frame" x="10" y="0.0" width="120" height="30"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.94117647058823528" green="0.93725490196078431" blue="0.96078431372549022" alpha="1" colorSpace="calibratedRGB"/>
                </view>
                <view contentMode="scaleToFill" id="NsN-9d-1WJ">
                    <rect key="frame" x="10" y="166" width="240" height="1"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" red="0.81568627450980391" green="0.81960784313725488" blue="0.82352941176470584" alpha="1" colorSpace="calibratedRGB"/>
                </view>
                <view contentMode="scaleToFill" id="3Kh-CF-MvS">
                    <rect key="frame" x="20" y="175" width="220" height="40"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="¥-副本" id="7AA-eS-ui1">
                            <rect key="frame" x="46" y="5" width="30" height="30"/>
                            <autoresizingMask key="autoresizingMask"/>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" id="Rhj-kj-q1f">
                            <rect key="frame" x="81" y="10" width="139" height="21"/>
                            <autoresizingMask key="autoresizingMask"/>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <color key="textColor" red="0.98431372549019602" green="0.32941176470588235" blue="0.12549019607843137" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.94117647058823528" green="0.93725490196078431" blue="0.96078431372549022" alpha="1" colorSpace="calibratedRGB"/>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="244" y="328"/>
        </view>
    </objects>
    <resources>
        <image name="Lock-0" width="17" height="21"/>
        <image name="User-Profile" width="17" height="17"/>
        <image name="¥-副本" width="35" height="35"/>
        <image name="矢量智能对象" width="110" height="110"/>
    </resources>
</document>
